Subject: Stop the speculation!

From: [email-masked]
Date: 15 Feb 1995 21:04:34 GMT

Being an ocean lover, and spending ALOT of time in the water, I can Say 
Jellyfish stings (depending on the species) can REALLY, REALLY be painful.

So, it's not drugs or anything else. I got stung by a Portugese-Man-of-War, 
and a Box Jelly fish
(at seprate times!) and It was THE MOST PAINFUL experience of my life. No 
lie! The nematocyst cells of a jelly fish (the cells that sting) really put 
the muscle cells into shock, and depending on the sting, can have lasting 
effects for weeks. If you were ever stung by a Jelly you know what I mean. 
People have Died from Jelly stings!

So I'm sick of the "What's The Real Story Behind Jerry's Cancellation" 
Threads!!!

Stop the insinuations!

Thank You for letting me get this off my chest!!

See ya at Oaktown in TWO WEEKS!   YEAH!

.
<*><*><*><*><*><*><*><*><*><*><*><*><*><*><*><*><*><*><*>
James Kulpa
United States Geological Survey
Branch of Pacific Marine Geology
Palo Alto, CA
415 354 3228
[email-masked]